recovery:
  state:
    round: 418
    hash: "4ba0433f6c751706dfe8fecb662de087e88cbeee10b534c0987e4983ca3f4ab96066b9562eaee399392fbff5296ba59c"
    timestamp: "2025-09-30T05:49:00.080289737Z"
  bootstrap: null
  package: null
  stream: null
